Get List filters
Discover supported Business and Person filters before defining or previewing a List.
AuthorizationBearer <token>
Signed-in user's Supabase access token. Workspace-scoped operations also require SMB-Workspace-Id.
In: header
Header Parameters
SMB-Workspace-Id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/lists/capabilities" \ -H "SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "version": "smb.list.capabilities.v1", "subjects": { "property1": { "fields": { "property1": { "label": "string", "value_type": "text", "operators": [ "eq" ] }, "property2": { "label": "string", "value_type": "text", "operators": [ "eq" ] } }, "relationships": { "property1": { "label": "string", "target_prefix": "biz_" }, "property2": { "label": "string", "target_prefix": "biz_" } } }, "property2": { "fields": { "property1": { "label": "string", "value_type": "text", "operators": [ "eq" ] }, "property2": { "label": "string", "value_type": "text", "operators": [ "eq" ] } }, "relationships": { "property1": { "label": "string", "target_prefix": "biz_" }, "property2": { "label": "string", "target_prefix": "biz_" } } } }, "limits": { "rule_depth": 5, "rule_nodes": 100, "group_size": 20, "page_size": 100, "scan_window": 1000, "columns": 50 }, "text_matching": "string", "missing_values": "string", "consistency": "string" }, "request_id": "string"}